/*
''template details start''
'name:Template
'primary:true
'serial:1110
'cssFile:template.css
'aspFile:template.asp
''template details end''
*/

@import url("/~templates/responsive.css");

html, body {
	margin:0;
	padding:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	color:#666;
	background:url(/~images/template/background.jpg) top left repeat-x #eee;
	font-weight:400;
}

h1, h2, h3, h4 { margin:0; padding:0; }
hr { height:0; border:none; border-bottom:1px solid #eee; }
div#preload { display: none; }
#container { width:900px; margin:auto; background:#fff; padding:30px; }
a { color:#09b2c9; }
a:hover { color:#0bd4ef; }
.mobile { display:none; } 

/* header */
#headerContainer { font-size:15px; font-weight:300; height:150px; }
#headerLogo { float:left; margin-left:48px; }
.headerContact { float:left; margin-top:38px; }
.headerContact h2 { color:#5dbd0a; font-size:18px; text-transform:uppercase; font-weight:700; }
.headerContact a { font-weight:600; text-decoration:none; color:#666; }
.headerContact a:hover { color:#09b2c9; }
.headerContact span { font-weight:600; }
#headerIcons { float:right; margin-right:58px; margin-top:38px; width:220px; }
#headerIcons img { display:block; float:left; margin-left:7px; }
#headerIcons a { text-decoration:none; opacity:1; }
#headerIcons a:hover { opacity:0.95; }

/* header nav */
#navBar { background:#63075c; width:800px; margin:auto; }
#navBar .nav { width:auto; }
#navBar .nav { text-align:center; }
#navBar .nav ul { padding:0; margin:0; }
#navBar .nav ul li { padding:0; margin:0; display:inline-block; }
#navBar .nav ul li a { color:#fff; text-decoration:none; display:block; font-size:15px; padding:14px 14px 9px 14px; border-bottom:6px solid #63075c; }
#navBar .nav ul li a:hover { border-bottom:6px solid #c9da2b; background:#700868; }
#navBar .nav ul li.current a { border-bottom:6px solid #c9da2b; }
#navBar .nav ul li.current a:hover { border-bottom:6px solid #09b2c9; }

/* home - booking */
#slideshowBorder { width:816px; border:12px solid #fff; box-shadow:0 5px 10px rgba(0,0,0,0.2); height:320px; margin:auto; }
.bookOnline { float:left; background: #a1da42; background: linear-gradient(to bottom, #a1da42 0%,#5dbd0a 100%); width:273px; height:320px; }
.bookOnline h3 { text-align:center; color:#fff; text-shadow:1px 1px 0 #5dbd0a; font-size:24px; font-weight:900; text-transform:uppercase; padding:25px 20px 15px 20px; line-height:110%; }
.bookOnline h4 { color:#63075C; font-weight:900; font-size:18px; padding:15px 0 0 0; text-align:center; line-height:110%; }
.rwr_table { margin:auto; }
.rwr_button { box-shadow:inset 0px 1px 0px 0px #61d8e8; background:#09b3c9; border-radius:10px; border:1px solid #0997aa; display:block; color:#fff; text-decoration:none; text-align:center; text-shadow:1px 1px 0px #028aa9;
	text-transform:uppercase; font-size:24px; font-weight:900; padding:12px 0; width:100%; font-family:'Source Sans Pro', sans-serif; }
.rwr_button:hover { background:#0bd4ef; cursor:pointer; transition-duration:1s; }
.rwr_label, .rwr_dayLabel { font-size:14px; color:#fff; text-shadow:1px 1px 0 #5dbd0a; }
.rwr_dayLabel { margin-right:10px; }
.rwr_picker { border:1px solid #5dbd0a; border-radius:3px; padding:1px; }
#dp1 .rwr_button { margin-top:20px; }
#dp2 { padding-top:16px; }
#dp2 .rwr_button { padding:6px 20px; }
#dp2 .rwr_label, #dp2 .rwr_dayLabel { font-size:16px; }
#dp2 .rwr_table td { vertical-align:middle; }
#comy_dp2 { margin-right:20px; }

/* slideshow */
#slideshow { position:relative; float:right; }
.slideControls { position:absolute; bottom:0; right:0; z-index:1001; }
.slideControls .btnNext, .slideControls .btnPrev { background:#09b2c9; border:none; color:#fff; font-size:18px; font-weight:900; padding:5px 8px; display:block; float:right; margin:0; }
.slideControls .btnNext:hover, .slideControls .btnPrev:hover { background:#11d9f4; cursor:pointer; }
.slideImages { width:543px; height:320px; overflow:hidden; }
.slideImages img { width:543px !important; height:320px !important; }

/* home */
#homeBoxes { margin:35px auto 0 auto; }
#homeBoxes .box { background:#fff; box-shadow:0 1px 3px rgba(0,0,0,0.1); padding:30px 0; height:266px; }
#homeBoxes .box h2 { color:#1d8223; font-size:24px; font-weight:600; text-align:center; text-transform:uppercase; line-height:100%; }
#homeBoxes .box h3 { color:#5dbd0a; font-size:14px; font-weight:600; text-align:center; line-height:100%; }
#homeBoxes .box p { font-size:13px; margin:15px 0; padding:0 30px; line-height:15px; }
#homeBoxes .box a { text-align:center; font-weight:600; text-decoration:none; display:block; }
.boxLink { border:6px solid #fff; box-shadow:0 1px 3px rgba(0,0,0,0.1); margin-bottom:6px; height:50px; background:#fff; }
.boxIcon { height:50px; width:55px; background:#000; float:left; margin-right:15px; }
.mobL .boxIcon {margin-top:5px; }
.boxLink a { display:block; font-weight:400; text-decoration:none; line-height:100%; margin-top:11px; }
.boxLink a:hover { font-weight:600; color:#0bd4ef; }
.boxBottom { margin:0; }
.iconAccom { background:url(/~images/template/icon_accom.png) center center no-repeat #f68b1f; }
.iconCafe { background:url(/~images/template/icon_cafe.png) center center no-repeat #f10e56; }
.iconFood { background:url(/~images/template/icon_food.png) center center no-repeat #cadb2b; }
.iconWifi { background:url(/~images/template/icon_wifi.png) center center no-repeat #cadb2b; }
.iconMap { background:url(/~images/template/icon_map.png) center center no-repeat #63075c; }
.iconPlane { background:url(/~images/template/icon_plane.png) center center no-repeat #f68b1f; }
.iconRail { background:url(/~images/template/icon_rail.png) center center no-repeat #f10e56; }
#whatson { position:relative; }
.whatsonControls { position:absolute; bottom:0; right:0; z-index:1001; }
.whatsonControls .btnNextW, .whatsonControls .btnPrevW { background:#09b2c9; border:none; color:#fff; font-size:16px; font-weight:900; padding:3px 5px; display:block; float:right; opacity:0.3; margin:0; }
.whatsonControls .btnNextW:hover, .whatsonControls .btnPrevW:hover { opacity:1; cursor:pointer; transition-duration:0.5s; }
#homeLinks { margin:30px auto 40px auto; text-align:center; }
#homeLinks h4 { color:#63075C; font-weight:900; text-transform:uppercase; font-size:16px; }
#homeLinks a { text-decoration:none; }

/* page */
.pageShadow { box-shadow:0 5px 10px rgba(0,0,0,0.2); margin-bottom:40px; }
#bookingBar { background:#a1da42; background:linear-gradient(to bottom, #a1da42 0%,#5dbd0a 100%); height:80px; }
#pageContent { padding:40px 40px 50px 40px; background:#fff; overflow:auto; }
#pageContent h1 { color:#1d8223; font-size:20px; font-weight:600; line-height:100%; width:100%; padding-bottom:10px; margin-bottom:20px; background:url(/~images/template/border.jpg) bottom left repeat-x; background-size:auto 2px; }
#pageContent h2 { color:#5dbd0a; font-size:16px; font-weight:600; }
#pageContent h3 { color:#63075C; font-size:14px; font-weight:600; }
.contact, .cForm { width:400px; }
.rImg { float:right; margin:5px 0 10px 20px; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
.groupImg { margin-top:20px; }
.mapA { margin:30px 0; }
.mapB { box-shadow:0 5px 10px rgba(0,0,0,0.2); margin:5px 0 }
#pageContent ul { margin:15px 0 20px 30px; }
#pageContent ul li { margin-bottom:5px; }
.siteMap { margin:30px; line-height:175%; }
.siteMap a { font-weight:bold; }
.siteMapDesc { display:inline; margin-left:10px; }
.siteMap ul ul { margin-left:20px; }
.melb { margin-top:20px; }
.search { margin-top:30px; padding:30px; background:#f7f7f7; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
.search b { font-weight:600; color:#5dbd0a; }
.iconTitle { margin-top:33px; }

/* roomtypes */
#pageContent .roomtype { margin:10px 0; padding:30px; background:#f7f7f7; box-shadow:0 1px 3px rgba(0,0,0,0.2); overflow:auto; }
#pageContent .roomtype h2 { font-weight:700; font-size:18px; margin-bottom:5px; }
#pageContent .roomtype a.roomLink { display:block; margin-top:5px; font-weight:700; font-size:16px; }
		/*photos thumbs*/
#pageContent .roomtype ul { width:300px; height:200px; overflow:hidden; float:right; margin:0 0 0 20px; padding:0; text-align:right; }
#pageContent .roomtype ul li { display:inline-block; width:auto; height:200px; overflow:hidden; margin:0 5px 20px 0; }			
#pageContent .roomtype ul li img { height:200px; width:auto; border:none; }
#pageContent .roomtype ul li img:hover { cursor: url('/~css/images/magnify.cur'), -moz-zoom-in; }

/* footer */
#footerContainer { background:url(/~images/template/border.jpg) top left repeat-x #f7f8f6; border-top:1px solid #fff; }
#footerLogo { float:left; margin-top:38px; margin-right:30px; }
#footerContainer .headerContact { margin-top:58px; }
#footerMap { float:right; margin-top:38px; }
.btnMap { background:url(/~images/template/footer_map1.jpg) top left no-repeat; width:362px; height:182px; border:none; overflow:hidden; text-indent:-999px; }
.btnMap:hover { background:url(/~images/template/footer_map2.jpg) top left no-repeat; cursor:pointer; }
#footerCopy { font-size:12px; color:#bbb; text-align:center; background:#eee; padding:12px; }
#footerCopy a { color:#bbb; text-decoration:none; }
#footerCopy a:hover { color:#888; }
#footerIcons { display:none; }

/* footer nav */
#footerNav { background:#fff; margin-top:25px; }
#footerNav .nav1L { text-align:center; }
#footerNav .nav1L ul { padding:0; margin:0; }
#footerNav .nav1L ul li { padding:0; margin:0; display:inline-block; }
#footerNav .nav1L ul li a { text-decoration:none; display:block; font-size:15px; color:#09b2c9; border-bottom:6px solid #fff; padding:10px 14px 5px 14px; }
#footerNav .nav1L ul li a:hover { border-bottom:6px solid #cadb2b; background:#fff; }
#footerNav .nav1L ul li.current a { border-bottom:6px solid #cadb2b; }
#footerNav .nav1L ul li.current a:hover { border-bottom:6px solid #63075c; }

/* contact form */
.email-outer { background:#f7f7f7; padding:30px; margin:20px 0; float:left; width:360px; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
.email-row { width:100%; }
.email-label { display:inline-block; width:90px; vertical-align:top; line-height:30px; }
.email-field { display:inline-block; width:220px; }
.email-field input,
.email-field textarea { border:1px solid #ddd; border-radius:3px; padding:4px; width:100%; }
.captcha-label { font-size:11px; line-height:14px; color:#999; font-style:italic; display:block; margin:5px 0; }

.buttonSend { box-shadow:inset 0px 1px 0px 0px #61d8e8; background:#09b3c9; border-radius:10px; border:1px solid #0997aa; display:block; color:#fff; text-decoration:none; text-align:center; text-shadow:1px 1px 0px #028aa9;
	text-transform:uppercase; font-size:16px; font-weight:900; padding:5px 15px; font-family:'Source Sans Pro', sans-serif; margin-top:10px; }
.buttonSend:hover { background:#0bd4ef; cursor:pointer; transition-duration:1s; }

/* gallery */
#pageContent .cmsGallery ul { margin:10px 0; text-align:left; }
#pageContent .cmsGallery li { border:none; margin:5px; width:136px; }
#pageContent .cmsGallery li a img { height:100px; width:136px; }

/* articles both */
#pageContent  .newsBlock { padding:30px; background:#f7f7f7; border:none; }
#pageContent .newsTitle { position:static; }
#pageContent .articles-melbourne .newsBlock h2.newsTitle { border:none; width:auto; font-size:14px; font-weight:700; margin-bottom:10px; }
#pageContent .newsBlock h3.newsDate,
#pageContent .newsBlock h4.newsVenue { display:block; border:none; padding:0; margin:0; font-weight:400; font-style:normal; color:#63075C; font-size:14px; }
#pageContent .newsBlock .newsImage { margin:20px 0 20px 20px; }
#pageContent .newsBlock .newsLinks { margin-top:10px; }
#pageContent .newsBlock .newsLinks a { font-size:12px; }
#pageContent .newsBlock .newsVideo iframe { width:680px; height:400px; }
/* articles events */
	.articles-events .newsJump, .articles-events .newsArchive { width:44%; height:80px; }
	#pageContent .articles-events .newsBlock h2.newsTitle { border:none; font-weight:700; margin-bottom:0; }
/* articles melbourne */
	.articles-melbourne .newsArchive,
	.articles-melbourne .newsJump { display:none; }
	.articles-melbourne .newsBlock .newsImage { margin-top:0; border:8px solid #fff; }
	.articles-melbourne .newsBlock .newsVideo iframe { width:480px; height:270px; } /** change the Youtube iframe size to match the width of your website content area **/
	.articles-melbourne .newsBlock .newsImage,
	.articles-melbourne .newsBlock .newsImageFrame,
	.articles-melbourne .newsBlock .newsImageBG { height:230px; width:300px; }
	#pageContent .articles-melbourne .newsBlock .newsImageBG { background-size: auto 230px !important; }


/********** MOBILE **********/
@media only screen and (max-width: 900px) {
body { font-size:100%; line-height:140%; }
.mobile { display:block; margin:auto; }
.remove { display:none !important; } 
		/* template */
		#headerContainer { height:auto; text-align:center; }
		#headerLogo, .headerContact { float:none; margin:0; }
		.headerContact { padding:0 1em; }
		#footerContainer .headerContact { margin:1em 0 1.5em 0; }
		#headerIcons, #footerLogo, #footerMap, #footerNav { display:none; }
		#footerContainer { text-align:center; }
		#footerIcons { display:block; margin:2em 0 0 0; }
		#footerIcons a { text-decoration:none; opacity:1; }
		#footerIcons a:hover { opacity:0.95; }
		#slideshowBorder { width:auto; border:none; height:auto; }
		.bookOnline { float:none; width:auto; height:auto; padding: 2em 1em; }
		.bookOnline h3 { margin:0 0 0.5em 0; padding:0; }
		#dp1 .rwr_button { margin:0.5em 0 0 0; }
		/* home */
		#homeBoxes { width:90%; margin:2em auto; }
		.boxLink { margin:0.5em auto; }
		.boxLink a { font-weight:600; }
		.boxBottom { margin-bottom:2em; }
		#homeBoxes .box { padding:1.5em; margin:0.5em auto; height:auto; }
		#homeBoxes .box p { padding:0; font-size:normal; line-height:normal; }
		#homeLinks { display:none; }
		/* content */
		#pageContent { text-align:left; padding:1.5em; }
		#pageContent a { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
		#pageContent h1, #pageContent h2, #pageContent h3 { text-align:center; }
		#pageContent ul { margin:1em 0 1em 2em; }
		#pageContent ul.mobPad { margin:-0.5em 0 -0.5em 2em; }
		#pageContent .rImg { float:none; margin:0 auto 1em auto; display:block; }
		#pageContent .groupImg { margin:1em auto; }
		#pageContent .mobL .six h2 { text-align:left; }
		#pageContent .mobL .six { margin-top:1em; }
		#pageContent .melb { margin:0; }
		#pageContent .iconTitle { margin:0; text-align:left; margin-top:10px; }
		#pageContent .cmsGallery ul { text-align:center; }
		/* book online pages */
		#dp2 .rwr_label, #dp2 .rwr_dayLabel, #dp2 .rwr_picker { display:none; }
		#dp2 .rwr_button { width:100%; }
		#dp2 .rwr_table { width:90%; margin-left:10px; }
		/* roomtypes */
		#pageContent .roomtype { margin:1em 0; padding:2em; }
		#pageContent .roomtype a.roomLink { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
		/*photos thumbs*/
		#pageContent .roomtype ul { width:100%; height:200px; float:none; margin:0 0 1em 0; text-align:center; }
		#pageContent .roomtype ul li { display:block; width:auto; height:200px; overflow:hidden; margin:0 0 1em 0; }			
		#pageContent .roomtype ul li img { height:200px; width:auto; border:none; }
		/*articles  */
		#pageContent .newsJump, #pageContent .newsArchive { width:auto; float:none; height:40px; }
		#pageContent .newsArchive { margin-bottom:10px; }
		#pageContent .newsImage { float:none; width:auto; margin:0 auto 1em auto !important; }
		#pageContent .newsImageBG { background-size:100% !important; width:auto; }
		#pageContent .newsBlock { padding:1.5em; }
		#pageContent .newsBlock .newsImageFrame { width:auto; }
		#pageContent .newsBlock h3.newsDate { font-size:90%; display:block; padding:0; margin:0; text-align:center; }
		#pageContent .newsBlock h4.newsVenue { font-size:90%; display:block; padding:0; margin:0 0 0.5em 0; border:none; text-align:center; }
		#pageContent .newsBlock h2.newsTitle { width:auto; margin:0.5em 0 0 0; font-size:inherit; text-align:center; position:static; border-bottom:none; }
		#pageContent .newsBlock .newsTeaser { text-align:left; }
		#pageContent .newsBlock .newsLinks { margin-top:1em; text-align:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
		/* contact form */
		.contact, .cForm { width:100%; }
		.email-outer { padding:1em; margin:1em 0; float:none; width:auto; }
		.email-label, .email-field { width:95%; }
		.captcha-label { margin:0.5em 0; }
}

/* MOBILE NAV */

#navBar .nav ul { display:none; }
#navBar .mobile_handle { display:none; }
@media (max-width: 900px){
		#navBar { width:auto; margin-top:1em; }
		#navBar .nav { width:100%; margin:auto; height:auto; }
		#navBar .nav a.mobile_handle { display:block; padding:0.8em; text-align:center; color:#fff; font-weight:bold; font-size:medium; background:url(/~images/template/mobile_plus.png) center right no-repeat #63075c; }
		#navBar .nav a.mobile_handle:hover { cursor:pointer; }
		#navBar .nav ul { display:none; width:100%; margin:0; float:none; left:0; }
		#navBar .nav ul li { height:auto; border:none; display:block; position relative; float:none; padding:0; background:#000; border-top:1px solid #111; margin:0; width:100%; position:static; left:0; }
		#navBar .nav ul a { font-size:100%; margin:0; display:block; position:relative; float:none; padding:1em 0; line-height:100%; clear:both; color:#fff; border-bottom:none; }
		#navBar .nav ul a:hover { background:#111; border-bottom:none; }
		#navBar .nav ul li a { border-bottom:1px solid #333; }
		#navBar .nav ul li a:hover { border-bottom:1px solid #333; background:#111; }
		#navBar .nav ul li.current a { border-bottom:1px solid #c9da2b; }
		#navBar .nav ul li.current a:hover { border-bottom:1px solid #c9da2b; }
}
